- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- i387 : taskStruct
- ic : nicInfo
- id : ubthread_mutex, ubthread_cond, cpuinfo_t, taskStruct, kmod_struct, bootSect, sysctl_entry
- ident : cpuinfo_t, nicInfo
- imageFd : taskStruct
- indbuf : dmadat
- info : cacheNode, device_interface
- init : device_interface
- initBloack : lncInfo
- initialized : device_interface
- ino : fileDescriptorStruct
- int : stat
- interface : pciConfig
- io_map : tssStruct
- io_space : tssStruct
- ioAddr : device
- iobase : nicInfo
- ioctl : device_interface
- irq : device, device_resource, pciConfig
- itv : setitimer_args
- itv_l_ : setitimer_args
- itv_r_ : setitimer_args